.main-container{
    height:100vh;
    
    background-color: #eee;
    display:grid;
    grid-template-columns: repeat(3,1fr);


    .marks-section{
        padding:0.5rem;
        text-align: center;
        border:thin solid;

        app-student-marks
        {
            display:flex;
        justify-content: space-around;
        margin-bottom:1rem;


        input{
            width:5rem;
            background-color: #f5f5f5;
            border-radius: 4px;
            border:thin solid;
        }
        }
    }
}

